﻿a:link, a:visited {color:rgb(128,64,0)}
a:focus, a:hover, a:active {color:#1D3403;
text-decoration:underline}
img.link {border: 1px solid #1D3403}

.attentionclass {
	margin-top:10px;
	margin-left:194px;
	width:250px; 
	border:1px solid black;
	text-align:center; 
	padding:10px 0 10px 0; 
	background-color:#FFFFFF; 
	color:#000000
	}
